This is a special GNU edition of V.E.R.A., a list dealing with
computational acronyms.
Copyright (C) 1993/1998 Oliver Heidelbach
<oheiabbd@zedat.fu-berlin.de>
<o.heidelbach@telemail.berlinet.de>

Please send corrections to Oliver Heidelbach
<oheiabbd@zedat.fu-berlin.de>.

Permission is granted to make and distribute verbatim copies of this
manual provided the copyright notice and this permission notice are
preserved on all copies.

Permission is granted to copy and distribute modified versions of this
manual under the conditions for verbatim copying, provided that the
entire resulting derived work is distributed under the terms of a
permission notice identical to this one.

Permission is granted to copy and distribute translations of this manual
into another language, under the above conditions for modified versions,
except that this permission notice may be stated in a translation
approved by the Free Software Foundation.

Within the above restrictions the distribution of this document is
explicitly encouraged and I hope you'll find it of some value.

This dictionary has nothing to do with Systems Science Inc.  or its
products.

-- M --
*******

MAC
     Mandatory Access Control (MLS)

MAC
     Media Access Control (ISO, OSI)

MAC
     Message Authentication Code SSL, SRT, cryptography

MACH
     Multilayer ACtuator Head

MACOS
     MACintosh Operating System (Apple, OS), "MacOS"

MACS
     Manufacturing Application Control System (SNI)

MACS
     Modem Access Control System (MODEM, DES), "M.A.C.S."

MACSBUG
     Motorola Advanced Computer Symbolic deBUGger (Motorola)

MAD
     Memory Address Driver strength (BIOS)

MAD
     Message Address Directory

MAD
     Militaerischer AbschirmDienst mil., Org.

MADE
     Multimedia Application Development Environment (CWI)

MAE
     Macintosh Application Environment (Apple, Sun, HPUX)

MAINSAIL
     MAchine INdependent SAIL (SAIL)

MAJOUR
     Modular Application for JOURnals (EWS, SGML)

MAN
     Metropolitan Area Network

MAP
     Maintenance Analysis Procedure (IBM)

MAP
     Manufacturing Automation Protocol (General Motors)

MAP
     Mobile Application Part (MSC, GSM)

MAP27
     Mobile Access Protocol [for MPT 1327] (MPT 1327), "MAP 27"

MAPASE
     Mobile Application Part - Application Service Elements (MAP, MSC,
     GSM), "MAP-ASE"

MAPI
     Messaging Application Program Interface (MS, WOSA, API)

MAPTOP
     Manufacturing Automation Protocol/Technical Office Protocol,
     "MAP/TOP"

MAR
     Microprogram Address Register

MAS
     Multi Agent Systems (AI)

MAS90
     Mittelstands-Anwendungs-System 90 (IBM)

MASE
     Message Administration Service Element

MASM
     Microsoft ASseMbler MS, assembler

MAU
     Medium Access Unit

MAU
     Medium Attachment Unit (IEEE 802.3, Transceiver)

MAU
     Multistation Access Unit (Token Ring, Hub)

MAUS
     Muensters Apple User Service BBS, network, "M.A.U.S."

MAW
     Microsoft At Work

MAWI
     MAterialWIrtschaft

MAX
     MAssively parallel uniX (Cray, OS, MIMD, MPP, Unix)

MAX
     Media Access Exchange (Ascend)

MB
     MailBox

MB
     MegaByte

MBAG
     Mercedes-Benz AktienGesellschaft (Anwender)

MBCMS
     Mercedes-Benz-Computer-Mikrofilm-System (MBAG), "MB-CMS"

MBPS
     MegaBits Per Second

MBS
     Maximum Burst Size

MBUS
     Module BUS [standard] (Sun, SPARC), "MBus"

MCA
     Micro Channel Architecture (IBM, PS/2)

MCA
     Mission Critical Applications

MCAV
     Modified Constant Angular Velocity

MCB
     Memory Control Block (DOS, TPA)

MCBF
     Mean Cycle Between Failure

MCC
     Manchester Code Converter

MCC
     Manchester Computing Centre (Linux)

MCC
     Mitteldeutsches Communication Center (Leipzig)

MCD
     Mini Client Driver MS, Windows NT

MCD
     Multimedia Cartridge Drive (Nomai)

MCEB
     Military Communications-Electronics Board Org., mil., USA

MCF
     Meta Content Framework / Format (Apple, WWW)

MCGA
     Multi Color Graphics Adapter (IBM, PS/2)

MCI
     Measurement Layer Interface (UMA)

MCI
     Media Control Interface

MCI
     Microwave Communications Incorporated

MCL
     Media Communication Lab org., Uni Boston, USA

MCM
     MultiChip Module (CPU)

MCN
     Metropolitan Campus Network

MCNS
     ??? [cable modem standard] org.

MCP
     Master Control Program

MCP
     Multiport / Multiprotocol Communication Processor

MCPAS
     Master Control Program/Advanced System, "MCP/AS"

MCPC
     Multi Channel Per Carrier

MCPS
     Microsoft Certified Product Specialist (MS)

MCR
     Minimum Cell Rate (UNI, ATM, PCR, ABR)

MCS
     Material Control System

MCS
     Message Conversion System

MCS
     MultiCast Server

MCS
     Multichannel Communications System (Mac)

MCS
     Multivender Customer Services (DEC)

MCSD
     Microsoft Certified Solution Developer (MS)

MCSE
     Microsoft Certified System Engineer (MS)

MCSMP
     Message Conversion System Message Processor (MCS)

MCSS
     Mitac Computer Security System (Mitac)

MCTD
     Mean Cell Transfer Delay (UNI, ATM)

MCU
     Management & Cascade Unit (Hub)

MCU
     Micro Control Unit

MCU
     Multipoint Control Unit

MCVA
     Modified Constant Angular Velocity (Optical Disk)

MD
     Make Directory (DOS, OS/2)

MD
     Management DOMAIN

MD
     Mini Disk (Sony)

MD2
     Message Digest [algorithm] 2 (RFC 1115/1319)

MD4
     Message Digest [algorithm] 4 (RFC 1320)

MD5
     Message Digest [algorithm] 5 (RFC 1321)

MDA
     Medicated Digest Authentication (HTTP)

MDA
     Monochrom Display Adapter (IBM, PC)

MDBMS
     Multidimensional DataBase Management System (DBMS, DB)

MDBS
     Micro Data Base System (DB)

MDC
     Message conversion system directory Component (MCS)

MDE
     ??? DatenErfassung

MDI
     Medium Dependent Interface ethernet

MDI
     Mobile Data Initiative org., GSM

MDI
     Multiple Document Interface (MS, Windows)

MDI
     Multiplex Device Interface

MDL
     Microstation Development Language (CAD)

MDRAM
     Multibank Dynamic Random Access Memory (RAM, DRAM, IC)

MDRC
     Manufacturing Design Rule Checker

MDS
     Manufacturing Design System

MDSE
     Message Delivery Service Element

MDT
     Mechanical DeskTop (SGI)

MDT
     Message Distribution Terminal

MDT
     Mittlere DatenTechnik

MDT
     Mountain Daylight Time [-0600] (TZ, MST, USA)

ME
     Mapping Entity

MEG
     Mega Evil Grin slang, Usenet, IRC

MEGA
     MessdatenErfassung und Graphische Auswertung

MEL
     Maya Embedded Language

MEMS
     Micro-ElectroMechanical Systems

MERS
     Most Economic Route Selection

MES
     Manufacturing Execution System

MES
     Menue-EntwicklungsSystem (Sinix, SNI)

MESCH
     Multi-WAIS Engine for Searching Commercial Hosts (WAIS, WWW)

MESH
     Macintosh Enhanced SCSI Hardware (Apple, SCSI)

MESI
     Modified - Exclusive - Shared - Invalid (SMP)

MESZ
     MittelEuropaeische SommerZeit [+0200] (TZ)

MET
     Memory Enhancement Technology (HP), "MEt"

MET
     Middle European Time [+0100] (TZ, CET, METDST, MEZ)

METDST
     Middle European Time Daylight Saving Time [+0200] (TZ, MET, MEZ)

MEZ
     MittelEuropaeische [sommer] Zeit [+0200] (TZ)

MF
     Multi Frequency

MFAST
     Mwave Folded Array Signal Transform [DSP] (IBM, DSP)

MFC
     Microsoft Foundation Classes

MFC
     Music Feature Card (IBM, Yamaha, MIDI)

MFENET
     Magnetic Fusion Energy NETwork

MFG
     Mit Freundlichen Gruessen [= best wishes]

MFG
     Multi-Function Gateway

MFI
     MainFrame Interactive (IBM)

MFII
     Multi-Functional [keyboard] II (IBM)

MFIP
     Multi-Function Interoperability Processor

MFKS
     MultiFunktionales KonferenzSystem

MFLOPS
     Million FLoating-point Operations Per Second (CPU)

MFM
     Modified Frequency Modulation

MFP
     MultiFunction Product

MFS
     Macintosh File System (Apple)

MFS
     Message Format Service (IBM, IMS)

MFS
     Mobile File Sync (IBM)

MFV
     MehrFrequenzwahlVerfahren

MGA
     Matrox Graphics Adapter (Matrox)

MGA
     Monochrome Graphics Adapter

MGI
     Multi-Function Interpreter

MGM
     Memory Grant Manager (Informix, DB)

MH
     Mobile Host (MHP)

MH
     Modified Huffman (Fax)

MHDL
     MIMIC Hardware Description Language

MHEG
     Multimedia and Hypermedia information coding Expert Group (JTC1,
     ISO)

MHP
     [columbia] Mobile Host Protocol

MHPCC
     Maui High Performance Computing Center org., USA

MHS
     Message Handling System (GOSIP, X.400, Novell, SPX, IPX)

MHTML
     MIME [e-mail encapsulation of aggregate documents, such as] HTML
     (MIME, HTML, RFC 2110)

MIAW
     Movie In A Window

MIB
     Management Information Base (OSI, SNMP)

MIC
     Media Interface Connector (FDDI, PMD)

MIC
     Memory in Cassette (Seagate, EEPROM)

MIC
     Message Integrity Check / Code

MIC
     Multiple Interface Connection (Kyocera)

MICA
     MODEM ISDN Channel Integration (Telebit, MODEM, ISDN)

MICE
     Modular Integrated Communications Environment

MICO
     MICO Is CORBA (ORB, CORBA, Uni Frankfurt)

MID
     Message IDentifier (ATM)

MIDI
     Musical Instruments Digital Interface

MIDL
     Microsoft Interface Definition Language (NT)

MIF
     Module Interconnection Facility (Proteus)

MIG
     Mach Interface Generator (Mach)

MII
     Media Independent Interface

MIL
     Matrox Imaging Library

MILNET
     MILitary NETwork USA, mil., Netzwerk

MILSTAR
     Military Strategic TActical Relay mil., USA

MILSTD
     Military STandarD mil., USA, "MIL-STD"

MIMD
     Multiple Instruction [stream], Multiple Data [stream]

MIME
     Multipurpose Internet Mail Extensions (RFC
     2045/2046/2047/2048/2049, IETF)

MIMOLA
     Machine Independent MicrOprogramming LAnguage (HDL)

MIN
     Multistage Interconnection Networks

MINISTREL
     Models for INformatIon STorage and REtrievaL (OA, BIS, ESPRIT)

MINT
     Mint is Not TOS (Atari), "MiNT"

MINT
     Multimedia-kommunikation aif Integrierten Netzen und Terminals

MINX
     Multimedia Information Network eXchange

MIO
     Memory Input/Output (Motorola)

MIO
     Modular Input/Output (HP)

MIPS
     Microprocessor without Interlocked Piped Stages

MIPS
     Million Instructions Per Second (CPU)

MIR
     Maximum Information Rate

MIR
     Micro-Instruction Register

MIS
     Management Information System

MISS
     Mecklenburg Internet Service System (ISP)

MISSI
     Multilevel Information System Security Initiative org.

MISX
     Metered Services Information eXchange (Internet)

MIT
     Management Information Tree

MIT
     Massachusetts Institute of Technology org., USA

MJ
     Modular Jack

MKS
     Mortice Kern Systems manufacturer

ML
     Mail List

ML
     Meta Language

MLA
     Mail List Agent

MLC
     MultiLevel Cell (IC, PCMCIA, Flash, Intel)

MLE
     MultiLine Entry field (IBM, OS/2)

MLI
     Measurement Layer Interface (UMA)

MLI
     Multiple Link Interface (ODI)

MLIA
     [symposium on] Machine Learning in Information Access (AAAI, AI,
     conference)

MLID
     Multiple Link Interface Driver (ODI, LAN)

MLM
     Mailing List Manager [software]

MLMA
     Multi-Level Multi-Access (MAC)

MLP
     MultiLink Point-to-Point Protocol (PPP)

MLR
     Multi-channel Linear Recording [technology] (Tandberg)

MLS
     MultiLevel Secure [operating systems / platforms]

MLT
     Master Lower Tester (ISO 9646-3, TTCN)

MLT3
     MuLTilevel-3 [encoding] (Schneider & Koch, FDDI), "MLT-3"

MM
     Media Manager (Novell, Netware, SMS)

MM
     Military Message mil.

MM
     Mobile Management (RR, CM, GSM)

MMA
     Microcomputer Managers Association org., USA

MMA
     MIDI Manufacturer Association org., IMA

MMC
     MIDI Machine Control

MMC
     MultiMedia Comands (SAM)

MMCD
     MultiMedia Compact Disk (Sony, Philips, CD)

MMCDE
     MultiMedia Compact Disk - Erasable (Sony, Philips, CD), "MMCD-E"

MMCF
     MultiMedia Communications Forum org.

MMDO
     Magnetic Modulation Direct Overwrite

MMDS
     Multi-channel, Multi-point Distribution System

MMF
     Make Money Fast (Usenet, ECP, EMP)

MMF
     Memory Mapped File (Windows 95, Windows NT)

MMF
     Multimode Fiberoptic cable

MMFS
     Manufacturing Message Format Standard (MAP)

MMHS
     Military Message Handling System mil., MHS

MML
     Maker Markup Language (FrameMaker)

MMPM2
     MultiMedia Presentation Manager /2 (IBM, OS/2), "MMPM/2"

MMR
     Modified Modified Read (Fax)

MMS
     Manufacturing Message Specifications / Standard (MAP, EIA, RS-511,
     ISO, DIS 9506)

MMS
     Maximum Message Size

MMS
     Module Making System (VMS)

MMS
     Multilevel Mail Server

MMU
     Mass Memory Unit

MMU
     Memory Management Unit

MMVF
     MultiMedia Video File [disk] (NEC, DVD)

MMWM
     MultiMedia Window Manager (X-Windows)

MMX
     MultiMedia eXtensions (Intel, CPU)

MNG
     Multiple-image Network Graphics [format]

MNOS
     Metal Nitride Oxide Semiconductor (IC)

MNP
     Microcom Networking Protocol

MO
     Managment Object (OSI)

MOCS
     Microsoft Official Curriculum Seminar (MS, ATEC, MCSD)

MOD
     Magneto-Optical Disk (OD)

MODACOM
     MObile DAta COMmunication

MODCA
     Mixed Object Document Content Architecture (IBM), "MO:DCA"

MODEM
     MOdulator DEModulator

MOE
     Measure of Effectiveness

MOLAP
     Multidimensional OnLine Analytical Processing (OLAP)

MOLP
     Microsoft Open Licence Pak (MS)

MOM
     Message Orientated Middleware (IBM)

MONALISA
     MOdelling NAturaL Images for Synthesis and Animation, "MONA LISA"

MONET
     high data rate MObile interNET network

MOO
     MUD Object Orientated (Internet, OOP, MUD)

MOP
     Maintenance Operations Protocol (DEC)

MOP
     Meta Object Protocol (CLOS)

MOP
     Multiple Original Prints

MOPS
     Million Operations Per Second

MOS
     Metal Oxide Semiconductor (IC)

MOSES
     Major Open Systems Environment Standards

MOSFET
     Metal Oxide Semiconductor Field Effect Transistor (IC)

MOSP
     Microsoft Online Services Partnership (MSN)

MOSPF
     Multicast [extensions to ] Open Shortest Path First [routing] (IP,
     OSPF, RFC 1584)

MOST
     Mobile Open Systems Technologies (UK, Uni Lancaster)

MOT
     Means of Test

MOTIS
     Message-Orientated Text Interchange System (ISO 10021, JTC1)

MOTSS
     More Of The Sameold Sameold (Usenet)

MOU
     Memorandum Of Understanding (IPOC, TLD, Internet)

MOVE
     Microsoft Overlay Virtual Environment (MS)

MOVI
     [projekt] MObile VIsualisierung (DFG)

MOWORM
     Magneto-Optical Write Once Read Many, "MO-WORM"

MP
     [PPP] Multilink Protocol (MPPP, RFC 1990)

MP
     Multi Processor

MP
     MultiProtocol

MP3
     MPEG audio layer 3 (MPEG, audio)

MPC
     MPOA Client (MPOA, ATM)

MPC
     Multimedia Personal Computer

MPD
     Message Preparation Directory

MPDA
     MultiPlattform DiskArray

MPDU
     Message Protocol Data Unit (PDU)

MPEG
     Motion Picture Expert Group org., ISO 11172-1, JTC1

MPEXL
     ??? (HP), "MPE/XL"

MPI
     Message Passing Interface (SMP)

MPI
     Multiprozessor Interconnect Bus

MPIF
     Message Passing Interface Forum manufacturer

MPM
     Metra Potential Method

MPM2
     MultiMedia Presentation Manager/2 (OS/2, IBM), "MPM/2"

MPML
     Main Profile @ Main Level (MPEG), "MP@ML"

MPOA
     Multi-Protocol Over ATM (ATM)

MPOW
     Multiple Purpose Operator Workstation

MPP
     Massive Parallel Processor / Processing

MPP
     Message Posting Protocol (RFC 1204)

MPP
     Message Processing Program

MPPC
     Microsoft Point-to-Point Compression (MS, RFC 2118)

MPPD
     Multi Purpose Peripheral Device

MPPP
     Multilink Point-to-Point Protocol (PPP, RFC 1990, MP, Ascend)

MPR
     [National Board for Metrology and Testing] org., Schweden

MPS
     Megabytes Per Second

MPS
     MPOA Server (MPOA, ATM)

MPS
     MultiPage Signal (Fax)

MPS
     MultiProzessor Spezifikation (SMP)

MPSX
     Mathematical Programming System eXtended (IBM)

MPT
     Ministery of Post and Telecommunications org., Japan

MPT
     MultiPort Transceiver

MPT1327
     ???

MPTA
     Multi Protocol Transport Architecture (IBM, SNA)

MPTN
     Multi Protocol Transport Networking (IBM)

MPTS
     Multi Protocol Transport Services (IBM, MPTN)

MPTS2
     Multi Protocol Transport Services / 2 (IBM, OS/2), "MPTN/2"

MPU
     MicroProcessor Unit

MPU401
     MIDI Processing Unit 401 (Roland, MIDI), "MPU 401"

MPW
     Macintosh Programmers Workshop (Apple)

MQI
     Message Queueing Interface (IBM)

MQUIPS
     Million QUality Improvements Per Second

MR
     Magneto - Resistive (HDD)

MR
     MODEM Ready (MODEM)

MR
     Modified Read (Fax)

MRA
     Multi Resolutions Analysis

MRB
     Method Request Broker (OMG)

MRBC
     Multiple Resolution Bitmap Compiler (MS, Windows)

MRCF
     Microsoft Realtime Compression Format (MS)

MRCI
     Microsoft Realtime Compression Interface (MS)

MRCS
     Multi-Rate Circuit Switching

MRJ
     Macintosh / MacOS Runtime for Java (Java, Apple)

MRNET
     Minnesota Regional NETwork network, USA

MRO
     Mandatory Router Option [flag] (CATNIP)

MROC
     Multicommand Required Operational Capability

MROM
     ??? Read Only Memory

MRP
     Material Requirement Planning (PPS, CIM)

MRS
     Media Recognition System (DAT)

MRSE
     Message Retrieval Service Element

MRTG
     Multi Router Traffic Grapher

MRU
     Maximum Receive Unit [size] (SLIP, PPP)

MRU
     Most Recently Used

MRX
     MagnetoResistive eXtended [technology] (HDD)

MS
     Message Store

MS
     Meta Signaling (ATM, ???)

MS
     MicroSoft manufacturer

MS
     Mobile Station (GSM)

MSA
     Management Service Architecture

MSAP
     Management Service Access Point (OSI, OSI/RM, SAP)

MSAP
     Mini Slotted Alternating Priorities (MAC)

MSB
     Most Significant Bit

MSC
     MicroSoft C

MSC
     Mobile services Switching Center (PLMN, GSM)

MSCDEX
     MicroSoft Compact Disk EXtensions (CD)

MSCHAP
     MicroSoft Challenge Handshake Authentication Protocol (MS),
     "MS-CHAP"

MSCM
     Multiple Slots on Continuation Mechanism (DQDB)

MSCP
     Mass Storage Control Protocol

MSD
     Most Significant Digit

MSDN
     Macintosh Software Distribution Network (FidoNet, Apple)

MSDN
     MicroSoft Developer Network (Internet, MS)

MSDN
     MicroSoft Developer Network (MS)

MSDOS
     MicroSoft Disk Operating System (MS, OS)

MSE
     MicroSoft Exchange server (MS)

MSFIS
     MicroSoft Fax Information Service (MS)

MSFP
     Management Service Focal Point (IBM)

MSI
     Medium Scale Integration

MSI
     Micro-Star International manufacturer, Taiwan

MSIE
     MicroSoft Internet Explorer (MS, WWW)

MSISDN
     Mobile Station ISDN Number (PLMN, GSM), "MS-ISDN"

MSL
     Maximum Segment Lifetime (TCP/IP)

MSL
     Microsoft Software Library (Internet, MS)

MSL
     Mirrored Server Link

MSM
     Media Support Module (ODI)

MSN
     Microsoft Support Network (Internet, MS)

MSN
     Monitoring cell Sequence Number (UNI, ATM)

MSN
     Multiple Subscriber Number (Euro-, ISDN)

MSNF
     Multiple Systems Networking Facility (IBM)

MSP
     Media Signal Processor (Samsung, MMX, ARM)

MSP
     Message Security Protocol

MSP
     Message Send Protocol (RFC 1159)

MSPI
     M&T Software Partner International [gmbh]

MSR
     Machine Specific Register

MSR
     Mess-, Steuer- und Regelungssysteme

MSR
     Mobile Support Router (MHP)

MSR
     Model Specific Registers (Intel, Pentium)

MSRN
     Mobile Station Roaming Number (MM, HLR, MS-ISDN, GSM)

MSRPC
     MicroSoft Remote Procedure Call (MS, DCOM), "MS-RPC"

MSS
     MIMOLA Software System (MIMOLA)

MSSE
     Message Submission Service Element

MST
     Mountain Standard Time [-0700] (TZ, MDT, USA)

MSVC
     Meta-Signaling Virtual Channel (ATM)

MSVC
     MicroSoft Visual C++ (MS)

MSW
     Machine Status Word

MT
     Machine [assisted] Translation

MT
     Mannesmann Tally [gmbh] manufacturer

MT
     Message Transfer / Type

MT
     Mobile Termination (GSM)

MT
     Moluccas Time [+0830] (TZ)

MTA
     Message Transfer Agent (MTS, OSI, X.400)

MTBF
     Mean Time Between Failure

MTBRP
     Mean-Time-Between-Parts-Replacement

MTC
     Master Test Component (ISO 9646-3, TTCN)

MTC
     MIDI Time Code (MIDI)

MTD
     Memory Technology Drivers

MTDA
     Mean Time Data Availability

MTE
     MuTating Engine (Viren), "MtE"

MTEC
     Motorola Training and Education Center org., Chicago

MTF
     Message Text Formats

MTF
     Microsoft Tape Format (MS)

MTF
     Modulation Transfer Function

MTI
     MIPS Technologies Inc. manufacturer, SGI

MTP
     Message Transfer Part (ISDN, GSM)

MTRR
     Memory Type Range Register (CPU, Pentium Pro)

MTS
     Message Transfer System (MHS)

MTTF
     Mean Time To Failure

MTTFF
     Mean Time To First Failure

MTTR
     Mean Time to Recovery / Repair / React

MTTR
     Mean Time Trouble Repair

MTU
     Maximum Transmission Unit (SLIP, PPP)

MTU
     Message Transfer Unit

MUA
     Mail User Agent

MUBIS
     MUltimediales BueroInformationsSystem (OA, BIS, TU Braunschweig),
     "MuBIS"c

MUCK
     Multi-User Chat Kingdom (MUD)

MUD
     Multi-User Dungeon (MUD)

MUGD
     MUMPS User Group Deutschland MUMPS, user group, "MUG-D"

MUI
     Management User Interface (OMF, UI)

MUI
     Multimedia User Interface (SGI, UI)

MULDEM
     MULtiplexer-DEMultiplexer

MULE
     MULtilingual Enhancement of GNU EMACS (EMACS, GNU)

MULTICS
     MULTiplexed Information and Computing Service (OS)

MULTOS
     MULtimedia Office Server (OA, BIS, ESPRIT)

MUMPS
     Massachusetts general hospital Multi-Programming System

MUPAD
     Multi Processing Algebra Data [tool] Uni Paderborn, Germany, CAS,
     "MuPAD"

MUSH
     Multi-User Shared Hallucination (MUD)

MUSICAM
     Masking-pattern adapted Universal Subband Integrated Coding And
     Multiplexing MPEG, digital audio

MUT
     Master Upper Tester (ISO 9646-3, TTCN)

MUTOS
     MultiUser-/multitasking Operating System GDR, OS

MUEW
     eW MonopolUEbertragungsWeg, "MueW"

MUX
     MUltipleXer

MVA
     Multidomain Vertical Alignment [technology] (LCD, Fujitsu)

MVC
     Model View Controller (Smalltalk, GUI)

MVI
     Motion Video Instructions (DEC, CPU, Alpha)

MVIF
     Multi-Vendor Interacting Forum org., IN

MVP
     Most Valuable Professional [bonus program] (MS)

MVRCA
     Magnalink Variable Resource Compression Algorithm (PPP, RFC 1975)

MVS
     Multiple Virtual Storage (IBM, OS)

MVS
     Multiple Virtual System (OS)

MVSESA
     Multiple Virtual Storage/Extended System Architecture (IBM),
     "MVS/ESA"

MVSESASP
     Multiple Virtual Storage/Extended System Architecture System
     Product (IBM), "MVS/ESA SP"

MVSSP
     Multiple Virtual Storage/System Product, "MVS/SP"

MVSTSO
     Multiple Virtual Storage/Time Sharing Option (IBM), "MVS/TSO"

MVSXA
     Multiple Virtual Storage/eXtended Architecture, "MVS/XA"

MWS
     Management WorkStation

MWS
     Matsushita White Skipping (Fax)

MX
     Mail eXchange (Unix)

MXB
     Multimedia eXension Board (SNI)

MXC
     Multimedia eXtension Connector

MZ
     Mark Zbikowski (MS-DOS, MCB)

-- N --
*******

NAARS
     National Automated Accounting Research System (USA)

NAB
     National Association of Broadcasters org., USA

NAB
     Netware Asynchronous Board (Novell, Netware)

NAC
     Network Administration Center

NAC
     Networks and Communications

NAC
     Null Attached Concentrator (FDDI)

NACLP
     North American Conference on Logic Programming (USA)

NACM
     Networks And Communications Marketing

NACS
     National Advisory Committee on Semiconductors org., USA

NACS
     Netware Asynchronous Communication Server (Novell, Netware)

NACS
     Network Access Control System (Netware, DES)

NACSIS
     National Academic Center for Science Information Systems org., USA

NACT
     Neural Adaptive Control Technology [project]

NAD
     Network Access Device

NADB
     National Archeological DataBase (DB, USA)

NAEC
     Novell Authorized Education Center (Novell, Netware)

NAG
     National Algorithms Group [ltd] UK, org., "NAg"

NAG
     Network Architecture Group org.

NAI
     Netzwerk Arbeitswelt Informatik manufacturer

NAL
     Netware Application Launcher (Novell, Netware, NAM)

NALIS
     Nevada Academic Libraries Information System

NAM
     Netware Application Manager (Novell, Netware, NAL)

NAMS
     National Association of Multimedia Shareware org., USA

NAP
     Network Access Point (IN)

NAPLPS
     North American Presentation Level Protocol Syntax (BBS)

NAPT
     ???

NARP
     Non-Broadcast Multiple Access Address Resolution Protocol (RFC
     1735)

NAS
     Netware Access Services (Novell, Netware)

NAS
     Network Application Services (DEC)

NAS
     Network Application Support

NASI
     Netware Asynchronous Service Interface (Novell, Netware)

NAT
     [IP] Network Address Translator (RFC 1631, IP)

NATOA
     National Association of Telecommunications Officers & Advisors
     org., USA

NAU
     Network Addressable Unit (IBM, SNA, OSI)

NAU
     Network Attachment Unit GigaB, IP-router

NAUN
     Nearest Active Upstream Neighbour (MAC)

NAVNET
     NAVy NETwork mil., USA, Netzwerk

NB
     Nota bene slang, Usenet, IRC

NBCD
     Natural Binary Coded Decimal

NBE
     Not-Below-or-Equal

NBFCE
     NETBIOS Frames Control Program (NETBIOS)

NBFCP
     [PPP] NETBIOS Frames Control Protocol (PPP, NETBIOS, RFC 2097)

NBFM
     Narrow Band Frequency Modulation

NBMA
     Non-Broadcast Multiple Access (UNI, ATM)

NBP
     Name Binding Protocol (AppleTalk)

NBS
     National Bureau of Standards org., Vorlaeufer, NIST

NBT
     NETBIOS on TCPIP (MS)

NC
     Network Channel / Connect / Control

NC
     Network Co-ordinator (FidoNet)

NC
     Network Computer [reference profile] (Apple, IBM, Netscape,
     Oracle, Sun, Internet)

NC
     Norton Commander (Symantec)

NC
     Numerical Control

NCA
     Network Communications Adapter

NCA
     Network Computing Architecture (Oracle)

NCA
     Network Control Analysis

NCA
     Novell Certification Alliance (Novell, Netware)

NCAIR
     National Center for Automated Information Research org., USA

NCB
     Network Control Block (LAN)

NCC
     Network Control / Coordination Center

NCC
     Network Control Computer

NCCF
     Network Communications Control Facility (IBM)

NCCS
     NASA Center for Computational Sciences org., NASA

NCD
     Network Computing Devices manufacturer

NCD
     Norton Change Directory (DOS)

NCE
     Nomadic Computing Environment (Tadpole)

NCGA
     National Computer Graphics Association org., USA

NCHPC
     National Consortium for High Performance Computing org., HPC, USA

NCI
     Network Channel Interface

NCI
     Non Coded Information

NCIA
     Native Client Interface Architecture (IOS)

NCIP
     Novell Certified Internet Professional (Novell, WWW, CNA)

NCMOS
     N-channel [Silicon Gate Reversed] CMOS

NCN
     Nixdorf Communications Network

NCOHPCC
     National Coordination Office for High Performance Computing and
     Communications org., USA, HPC, "NCO/HPCC"

NCOS
     Network Computer Operating System (OS, Oracle, Internet)

NCP
     Netware Core Protocol (Novell, IPX)

NCP
     Network Control Processor

NCP
     Network Control Program (BBN, ARPANET)

NCP
     Network Control Program / Point (IBM)

NCP
     Non-Carbon Paper

NCP
     Not Copy-Protected

NCPE
     Netware Core Protocol Extension (NCP, Netware, IPX)

NCPIE
     National Council on Patient Information and Education org., USA

NCR
     National Cash Registers manufacturer, AT&T

NCS
     National Communications System (USA)

NCS
     Network Computing System (HP, Apollo)

NCS
     Network Control System

NCSA
     National Center for Supercomputing Applications org., USA

NCSC
     National Computer Security Center org., USA

NCSC
     North Carolina Supercomputing Center org., USA

NCSI
     Network Communications Service Interface (NMP)

NCSL
     National Computer Systems Laboratory NIST, org., USA

NCSL
     National Conference of Standards Laboratories org., USA

NCSNDR
     Network Computing System Network Data Representation (HP, Apollo),
     "NCS NDR"

NCSS
     Non Commentary Sources Statements (LOC)

NCSS
     Number Crunching Statistical System

NCT
     Network Control and Timing

NCTE
     Network Channel-Terminating Equipment

NCTL
     National Computer and Telecommunications Laboratory org., USA

NDA
     Network Delivery Access

NDA
     Non-Disclosure Agreement

NDA
     Norddeutsche DatenAutobahn network

NDBMS
     Network DataBase Management System (DB)

NDBS
     Non-standard DataBase System (DB)

NDC
     National Destination Code (MS-ISDN, GSM)

NDC
     Network Data Collection

NDC
     Node Data Controller (Zenith)

NDCC
     Network Data Collection Center

NDDL
     Neutral Data Definition Language (DDL)

NDE
     NeWS Development Environment

NDI
     Network Distributed ISDN [for windows NT] (AVM, ISDN, Windows NT)

NDIS
     Network Driver Interface Specification (3COM, MS)

NDL
     Network Database Language (DB, 4GL)

NDMP
     Network Data Management Protocol

NDMS
     Netware Distributed Management Services (Novell, Netware)

NDP
     Numeric Data Processor

NDPA
     Network Problem Determination Application

NDR
     Network Data Representation (NCS, DCE)

NDR
     Network Data Representation service (DCE/RPC)

NDR
     Non-Destructive Read

NDRO
     Non-Destructive ReadOut

NDS
     Netware Directory Services (Novell, Netware)

NDS
     Network Data System

NDT
     Net Data Throughput

NDT
     Newfoundland Daylight Time (TZ, NFT)

NDT
     Non-Destructive Testing

NDU
     Network Device Utility

NE
     Network Element

NEA
     ??? [protocol stack on OSI transport layer]

NEAR
     National Electronic Accounting and Reporting

NEARNET
     New England Academic and Research NETwork USA, network, "NEARnet"

NEAT
     New Enhanced Advanced Technology (AT)

NEAT
     Novell Easy Administration Tool (Novell, Netware)

NEC
     National Electrical Code (USA)

NEC
     Nippon Electronic Corporation manufacturer

NED
     NASA Extragalactic Database (DB)

NEDO
     New Energy and industrial technology Development Organization
     org., Japan

NEFS
     Network Extensible File System, "NeFS"

NEII
     National Engineering Information Initiative org., USA

NEM
     Nothing Else Matters slang, Usenet, IRC

NEP
     Never-Ending Program

NEREN
     NEbraska Research and Education Network USA, network

NES
     News Electronic Service

NESPINN
     NEurocomputer fuer Spikende Neuronale Netze (TUB)

NEST
     Netware Embedded Systems Technology (Novell, Netware)

NET
     Network Entity Title

NETBEUI
     NETBIOS Extended User Interface (UI)

NETBIOS
     NETwork Basic Input Output System (IBM, RFC 1001/1002), "NetBIOS"

NETBLT
     NETwork BLock Transfer (IP)

NETCDF
     NETwork Common Data Format, "NetCDF"

NETDA
     NETwork Design and Analysis

NETPARS
     NETwork Performing Analysis Reporting System

NETSS
     National Electronic Telecommunication Surveillance System (USA)

NEWS
     Netware Early Warning System (Novell, Netware)

NEWS
     Networked Extensible Windowing System (Sun), "NeWS"

NEWT
     NeWS Terminal, "NeWT"

NEXT
     NEw eXtended Technology, "NeXT"

NFA
     Name Field Address (Forth)

NFA
     Non-determistic Finite-state Automation

NFAS
     Non Facilities-Associated Signaling (ISDN, PRI)

NFR
     Near Field Recording [technology]

NFS
     Network Facilities Services

NFS
     Network File System (Sun, Unix, RFC 1813)

NFSP
     Netware File Service Protocol (Novell, Netware)

NFT
     Network File Transfer (DNA, DEC)

NFT
     NewFoundland Time [-0330] (TZ, NDT)

NGDD
     New Generation Desktop Design (Mitsubishi)

NGE
     Not-Greater-or-Equal

NGI
     ??? [Niederlaendische Informatikgesellschaft] Org., Netherlands

NGS
     Non-Government Standard (USA)

NGSB
     Non-Government Standards Body

NHRP
     [NBMA] Next Hop Resolution Protocol (X.25, ATM, NBMA, IETF)

NHSE
     National HPCC Software Exchange (USA)

NI
     Network Interconnect / Interface

NI
     Normenausschuss Informationsverarbeitungssysteme org., DIN

NIA
     Network Information Access

NIAS
     Netware Internet Access Server (Novell, Netware)

NIC
     Network Information Center Internet, org.

NIC
     Network Interface Card / Controller

NIC
     Numeric Intensive Computing

NICD
     NIckel CaDmium [batterie], "NiCd"

NICE
     Network Information and Control Exchange (DECNET)

NICOL
     Network Information Center On-Line

NICOLAS
     Network Information Center On-Line Aid System

NID
     Namespace IDentifier (URN)

NIDR
     Network Information Discover and Retrieval

NIDX
     Network Intrusion Detection eXpert system (BELLCORE, XPS)

NIE
     Newton Internet Enabler (Apple, PDA)

NIFTP
     Network Independent File Transfer Program (FTP)

NIHCL
     National Institute of Health [c++] Class Library (PD)

NII
     National Information Infrastructure [program] USA, org.

NIIT
     National Information Infrastructure Testbed (ISH, USA)

NIMH
     NIckel Metal Hybrid [batterie], "NiMH"

NIMT
     National Institute for Management Technology org., Irland

NIPT
     [international symposium on] New Information Processing
     Technologies conference, MITI

NIR
     Network Information Registry / Retrieval

NIS
     Network Information Service (NSF)

NIS
     Network Information System (Unix)

NISC
     Network Information and Support Center

NISDN
     Narrowband Integrated-Services Digital Network (ISDN), "N-ISDN"

NISI
     Network Information Services Infrastructure

NISO
     National Information Standards Organization org., USA

NISS
     National Information on Software and Services (USA)

NISSPAC
     NISS Public Access Collections (NISS)

NIST
     National Institute of Standards and Technology org., USA

NISYP
     Network Information System / Yellow Pages, "NIS/yp"

NITF
     National Imagery Transmission Format

NITOL
     Norway-net with IT for Open Learning network

NITS
     Network Independent Transport Service

NIU
     Network Interface Unit

NIU
     North american ISDN Users (USA, ISDN)

NIUF
     North american ISDN Users Forum USA, user group, ISDN

NJC
     Nordic Journal of Computing Finland

NJE
     Network Job Entry (BITNET, RSCS)

NJE
     Network Job Entry

NKS
     Network Knowledge Server

NKSR
     Non-Kernel Security Related (Unix)

NL
     Network Layer (ISO, OSI)

NL
     New Line (ASCII)

NL
     Number Lines (Unix)

NLDM
     Network Logical Data Manager (IBM)

NLE
     Not-Less-or-Equal

NLM
     Netware Loadable Module (Novell, Netware)

NLP
     Natural Language Processing

NLP
     Non-Linear Programming

NLP
     Normal Link Pulse ethernet, LAN

NLPID
     Network Layer Protocol IDentifier (ATM, OSI)

NLQ
     Near Letter Quality

NLRI
     Network Layer Reachability Information

NLS
     Native Language Support (HP)

NLS
     Native Language System (OSF)

NLS
     Network License Server

NLSP
     Netware Link Services Protocol (Novell, Netware, IPX)

NLSP
     Network Layer Security Protocol (ISO, IEC, ISO/IEC 11557)

NM
     Network Management

NMA
     Network Management Architecture (SNA)

NMAA
     National Multimedia Association of America org., USA

NMC
     Network Management Center

NMCP
     Network Management Protocol

NMCS
     National Military Command System mil., USA

NMEA
     National Marine Electronics Association [protocol] org., USA, GPS

NMF
     Network Management Forum

NMI
     Non-Maskable Interrupt

NML
     National Media Laboratory org., USA

NML
     Network Management Layer (TMN)

NMOS
     Negative-channel Metal-Oxide Semiconductor (IC)

NMP
     Network MODEM Program

NMPF
     Network Management Productivity Facility (IBM)

NMS
     Network Management Station / System (Novell, Netware)

NMS
     Network Monitoring Station

NMSU
     New Mexico State University org.

NMT
     Nordic Mobile Telephone (Mobile Systems)

NMVT
     Network Management Vector Transport

NN
     Neural Network

NNI
     Network Node Interface (ATM)

NNI
     Network to Network Interface

NNS
     Netware Named Services (Novel, Netware)

NNSC
     NSF Network Service Center org., NSF

NNTP
     Network News Transfer Protocol (Internet, RFC 977, Usenet)

NNX
     Network Numbering eXchange

NOA
     Net On Air (Internet)

NOC
     Network Operations Center

NOCS
     Network Operations Center System

NODIS
     NSSDC Online Data and Information Service (NSSDC)

NOI
     Node Operator Interface

NOMA
     National Online Media Association org., USA

NORGEN
     Network Operations Report GENerator

NORMA
     NO Remote Memory Access (OSF/1, Multi-Server)

NOS
     Network Operating System

NOTIS
     Network Operator Trouble Information System

NP
     Network Performance

NPA
     Network Performance Analyzer

NPA
     Network Printer Alliance (IEEE 1284, IBM, Lexmark, Xerox)

NPA
     Network Professional Association org., USA

NPAC
     Northeast Parallel Architectures Center org., USA, HPC

NPC
     Network Parameter Control

NPDA
     Network Problem Determination Application (IBM)

NPH
     No Parse Headers (HTML)

NPI
     Network Printer Interface

NPL
     Non-Procedural Language

NPM
     Network Performance Monitor

NPMS
     Named Pipes / Mail Slots (MS)

NPSI
     NCP Packet Switching Interface (IBM, NCP)

NPSI
     Network Protocol Service Interface

NPSS
     NASA Packet Switch System (NASA)

NPTN
     National Public Telecomputing Network network, USA

NPV
     Net Present Value

NQS
     Network Queuing System

NRC
     National Research Council org., USA

NRCLSE
     National Resource for Computers in Life Science Education (USA)

NREN
     National Research and Education Network USA, network

NRFD
     Not Ready for Data

NRM
     Network Resource Management

NRN
     National Research Network USA, network

NRN
     No Reply Necessary slang, Usenet

NROFF
     New Run-OFF (Unix)

NRS
     Name Registration System

NRS
     Novell Replication Services (Novell, Netware)

NRT
     Non-Requesting Terminal

NRTVBR
     Non-RealTime Variable Bit Rate (VBR, ATM), "nrt-VBR"

NRZ
     Non-Return-to-Zero [recording]

NRZI
     Non-Return-to-Zero, Invert to ones [encoding]

NS
     Name Server (DNS, Unix)

NS
     National Standard

NSA
     National Security Agency org., USA

NSAI
     National Standards Authority of Ireland org., Irland

NSAP
     Network Service Access Point (OSI, OSI/RM, SAP)

NSAPA
     Network Service Access Point Address (OSI, NSAP)

NSAPI
     Netscape Server Application Programmer's Interface (Netscape, WWW,
     C/S, API)

NSB
     National Science Board USA, org.

NSC
     National Security Council org., USA

NSC
     National SemiConductor manufacturer

NSC
     Network Service Center

NSCA
     National institute for Supercomputing Applications

NSD
     National Security Directive (USA)

NSE
     Network Support Encyclopedia (Novell)

NSEC
     Network Switching Engineering Center

NSERC
     Natural Sciences and Research Council org., USA

NSF
     National Science Foundation org., USA

NSF
     Norges StandardiseringsForbund org., Norwegen

NSFIP
     NextStep Fuer IntelProzessoren, "NSfIP"

NSFNET
     National Science Foundation NETwork network, USA, Internet,
     "NSFnet"

NSG
     Network Services Group

NSI
     Name Service Independent (DCE/RPC, CDS)

NSI
     NASA Science Internet NASA, network

NSIS
     National Schengen Information System SIS, Europe

NSN
     NASA Science Network USA, network

NSP
     Native Signal Processing (Intel, CPU)

NSP
     Network Service Point

NSP
     Network Service Provider

NSP
     Network Services Protocol (DNA)

NSPMP
     Network Switching Performance Measurement Plan

NSR
     Non-Source Routed

NSRD
     National Software Reuse Directory (USA)

NSS
     Namespace Specific String (URN)

NSS
     Nodal Switching Subsystem (NSFNET)

NSSA
     Not So Stubby Area (OSPF, RFC 1587)

NSSDC
     National Space Science Data Center org., USA

NST
     Newfoundland Standard Time (TZ)

NST
     North Sumatra Time [+0630] (TZ)

NSTAN
     NebenSTellenANlagen (Telekom, CBX), "NStAn"

NSTC
     National Science and Technology Council org., USA

NSTL
     National Software Testing Lab org., USA

NSTS
     National Secure Telephone System

NT
     Netzwerk Terminator, Network Terminator (ISDN)

NT
     New Technology (MS, OS)

NT
     Nome Time [-1100] (TZ)

NT1
     Network Termination [unit] 1 (ISDN)

NTAS
     NT Advanced Server MS, Windows NT

NTC
     National Telecommunications Conference conference, USA

NTE
     Network Terminal Equipment

NTFS
     [windows] New Technology File System

NTIA
     National Telecommunications and Information Administration /
     Agency org., USA

NTK
     Need-To-Know slang, Usenet, IRC

NTK
     Newton ToolKit (Apple)

NTN
     National Telecommunications Network

NTO
     Network Terminal Option

NTP
     Network Time Protocol (Internet, RFC 1119)

NTS
     Network Technical Support

NTS
     Network Test System

NTS2
     Network Transport Services /2 (IBM), "NTS/2"

NTSA
     Netware Telephony Services Architecture

NTSC
     National Television Standards Committee org., USA

NTSC
     Never The Same Color slang

NTT
     Nippon Telephone & Telegraph org., Japan

NUA
     Network User Address

NUI
     Network User Identification (Datex-P)

NUISSH
     Natur- und UmweltInformationsSystem Schleswig-Holstein (UIS),
     "NUIS-SH"

NUMA
     Non Uniform Memory Access (SMP)

NURB
     Non Uniform Rational B-spline

NURBS
     Non-Uniform Rational B-Spline (CAD, Animation)

NUS
     National University of Singapore org.

NUTEK
     [National Board for Industrial and Technical Development] org.,
     Schweden

NVDM2
     NetView Distribution Manager /2 (OS/2, IBM), "NVDM/2"

NVN
     National Videotex Network USA, network

NVP
     Network Voice Protocol

NVRAM
     Non-Volatile Random Access Memory (RAM, IC)

NVS
     NachrichtenVermittlungsSystem (INPOL)

NVT
     Network Virtual Terminal (Telnet, Internet)

NWCS
     Netware Workstation Compatible Service (Netware, Windows NT)

NWIP
     NetWare Internet Protocol (Novell, Netware)

NWNET
     NorthWestern states NETwork network, USA, "NWNet"

NYSERNET
     New York State Education and Research NETwork network, USA,
     "NYSERNet"

NZCS
     New Zealand Computer Society org., Neuseeland

NZT
     New Zealand Time [+1130] (TZ)

NZUSUGI
     New Zealand Unix System User Group, Inc. org., Unix, User group